version: 0.1
frontend:
  phases:
    preBuild:
      commands:
        - npm install
    # IMPORTANT - Please verify your build commands
    build:
      commands: 
        - make build
  artifacts:
    # IMPORTANT - Please verify your build output directory
    baseDirectory: /
    files:
      - '**/*'
  cache:
    paths:
      - node_modules/**/*
